## neutron-taas 7.0.0+git2021090913.5088e8e

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.5.0 # Apache-2.0
Babel>=2.8.0 # BSD
neutron>=16.0.0.0b1  # Apache-2.0
neutron-lib>=2.6.0 # Apache-2.0

# Opt-in for neutron-lib consumption patches
# http://lists.openstack.org/pipermail/openstack-dev/2018-September/135063.html
# neutron-lib-current
