=== debian/changelog ===
neutron-taas (7.0.0+git2021090913.5088e8e-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 13:27:34 -0400

neutron-taas (7.0.0+git2021062816.33c25b5-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:47:27 -0400

neutron-taas (7.0.0-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:26 +0000

neutron-taas (7.0.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Get tarballs from pypi.debian.net.
  * New upstream release for OpenStack Wallaby.
  * d/control: Add vim BD as tests are failing without it.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 11:09:42 -0400
