## neutron-taas 8.0.0+git2022011308.c9d0468

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 pbr>=5.5.0 # Apache-2.0
 Babel>=2.8.0 # BSD
 neutron>=16.0.0.0b1  # Apache-2.0
-neutron-lib>=2.6.0 # Apache-2.0
+neutron-lib>=2.11.0 # Apache-2.0
 
 # Opt-in for neutron-lib consumption patches
 # http://lists.openstack.org/pipermail/openstack-dev/2018-September/135063.html
