=== debian/changelog ===
neutron-taas (8.0.0+git2022011308.c9d0468-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13.
  * d/control: Remove remaining py2 BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:49:28 -0500

neutron-taas (8.0.0+git2021120910.351c1fb-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/switch-away-from-mock-auto-spec.patch: Fix unit test failure
    due to use of Mock with autospec=True.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:09:10 -0500
