=== debian/control ===
--- 
+++ 
@@ -6,34 +6,32 @@
 Uploaders:
  James Page <james.page@ubuntu.com>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-setuptools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 5.5.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.8.0),
- python3-coverage (>= 4.0),
- python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 2.6.0),
- python3-openstackdocstheme (>= 1.30.0),
+ python3-coverage,
+ python3-neutron (>= 19.0.0),
+ python3-neutron-lib (>= 2.11.0),
+ python3-openstackdocstheme,
  python3-os-testr (>= 0.8.0),
  python3-oslosphinx (>= 4.7.0),
- python3-oslotest (>= 1:3.2.0),
- python3-psycopg2 (>= 2.7.5),
- python3-pymysql (>= 0.7.6),
+ python3-oslotest (>= 1:4.4.1),
+ python3-psycopg2 (>= 2.8.5),
+ python3-pymysql (>= 0.10.0),
  python3-requests-mock (>= 1.5.0),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
- python3-stestr (>= 1.0.0),
- python3-subunit (>= 1.0.0),
- python3-testresources (>= 2.0.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
+ python3-stestr,
+ python3-subunit (>= 1.4.0),
+ python3-testresources (>= 2.0.1),
+ python3-testscenarios (>= 0.5.0),
+ python3-testtools (>= 2.4.0),
  vim,
 Standards-Version: 4.2.1
 Homepage: http://github.com/openstack/tap-as-a-service
@@ -79,9 +77,9 @@
 Architecture: all
 Depends:
  python3-babel (>= 2.8.0),
- python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 2.6.0),
- python3-pbr (>= 2.0.0),
+ python3-neutron (>= 19.0.0),
+ python3-neutron-lib (>= 2.11.0),
+ python3-pbr (>= 5.5.0),
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
