## neutron-taas 10.0.0

=== debian/changelog ===
neutron-taas (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-webtest as build-depends.
  * Rebased remove-auto_spec.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:57:34 +0200

neutron-taas (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:47:13 +0200

neutron-taas (9.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 15:46:06 +0100

neutron-taas (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 17:03:55 +0100

neutron-taas (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Debhelper compat level 11.
  * Fixed (build-)depends for this release, and remove versions when satisfied
    in Bullseye.
  * Add remove-auto_spec.patch (Closes: #1002427).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 14:46:43 +0100
