=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 5.5.0),
  python3-setuptools,
@@ -16,9 +16,10 @@
 Build-Depends-Indep:
  python3-babel (>= 2.8.0),
  python3-coverage,
- python3-neutron (>= 19.0.0),
+ python3-mock (>= 3.0.0),
+ python3-neutron (>= 2:19.0.0),
  python3-neutron-lib (>= 2.11.0),
- python3-openstackdocstheme,
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-testr (>= 0.8.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:4.4.1),
@@ -27,16 +28,16 @@
  python3-requests-mock (>= 1.5.0),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
- python3-stestr,
+ python3-stestr (>= 3.0.1),
  python3-subunit (>= 1.4.0),
  python3-testresources (>= 2.0.1),
  python3-testscenarios (>= 0.5.0),
  python3-testtools (>= 2.4.0),
+ python3-webtest (>= 2.0.27),
  vim,
-Standards-Version: 4.2.1
-Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-taas
+Standards-Version: 4.6.1
 Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-taas
+Homepage: https://opendev.org/openstack/tap-as-a-service
 
 Package: neutron-taas-common
 Architecture: all
@@ -77,7 +78,7 @@
 Architecture: all
 Depends:
  python3-babel (>= 2.8.0),
- python3-neutron (>= 19.0.0),
+ python3-neutron (>= 2:19.0.0),
  python3-neutron-lib (>= 2.11.0),
  python3-pbr (>= 5.5.0),
  ${misc:Depends},
