## neutron-taas 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Babel>=2.8.0 # BSD
 neutron>=16.0.0.0b1  # Apache-2.0
 neutron-lib>=2.11.0 # Apache-2.0
+openstacksdk>=0.102.0 # Apache-2.0
+osc-lib>=2.3.0 # Apache-2.0
 
 # Opt-in for neutron-lib consumption patches
 # http://lists.openstack.org/pipermail/openstack-dev/2018-September/135063.html
