## neutron-taas 12.0.0+git.2024.10.07.749ac4557c

=== debian/changelog ===
neutron-taas (12.0.0+git.2024.10.07.749ac4557c-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090447).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:07:51 +0100

neutron-taas (12.0.0+git.2024.10.07.749ac4557c-1) unstable; urgency=medium

  * New upstream released based on latest git commit to include support for
    SQLAlchemy 2.x (Closes: #1072753, #1072083).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jul 2024 03:24:06 +0200

neutron-taas (12.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #1054751).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2023 10:39:36 +0100

neutron-taas (11.0.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1048388).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 09:29:28 +0200

neutron-taas (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * Removed remove-auto_spec.patch now obsolete.
  * Removed obsolete lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 13:26:14 +0200
