=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 UPSTREAM_GIT := https://opendev.org/x/tap-as-a-service.git
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
-
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -f debian/neutron-taas-openvswitch-agent.init debian/neutron-taas-openvswitch-agent.service
 
 override_dh_auto_test:
 	echo "Do nothing..."
