## neutron-taas 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-
 pbr>=5.5.0 # Apache-2.0
 Babel>=2.8.0 # BSD
 neutron>=16.0.0.0b1  # Apache-2.0
