=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 UPSTREAM_GIT := https://opendev.org/x/tap-as-a-service.git
 
 %:
-	dh $@ --buildsystem=pybuild --with python3
+	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_auto_clean:
 	python3 setup.py clean
