## neutron-taas 15.0.0

=== debian/changelog ===
neutron-taas (15.0.0-0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Apr 2025 16:38:04 +0000

neutron-taas (15.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 04 Apr 2025 07:36:41 -0700

neutron-taas (14.0.0+git2025030311.7ff8685-0ubuntu2) plucky; urgency=medium

  * d/control: Drop BD on isort; not needed for package.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Mar 2025 12:24:38 +0000

neutron-taas (14.0.0+git2025030311.7ff8685-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:30:56 +0000

neutron-taas (14.0.0+git2025011511.4a7fbb2-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:28:31 +0000

neutron-taas (14.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:33:58 +0100

neutron-taas (14.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix snapshot handling for PBR versioning.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Sep 2024 14:54:25 +0100

neutron-taas (13.0.0+git2024080809.749ac455-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:49:53 +0100

neutron-taas (13.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:17:50 +0100

neutron-taas (13.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 10:59:50 +0000

neutron-taas (12.0.0+git2024011916.7c3912b4-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/rules: Purge etc directory from python3-neutron-taas.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Feb 2024 13:47:35 +0000
