## neutron-taas 16.0.0~rc1

=== debian/changelog ===
neutron-taas (16.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:38:21 +0000

neutron-taas (16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 12:02:34 +0200

neutron-taas (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 09:25:03 +0200

neutron-taas (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:36:11 +0200

neutron-taas (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Mar 2025 09:16:27 +0100

neutron-taas (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Use oslo-config-generator and oslopolicy-sample-generator to generate the
    config file and policy file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 09:41:10 +0100
