=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 UPSTREAM_GIT := https://opendev.org/x/tap-as-a-service.git
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -28,6 +28,20 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2
 endif
+
+	# Generate policy
+	mkdir -p $(CURDIR)/debian/python3-neutron-taas/etc/neutron/policy.d/
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
+		--output-file $(CURDIR)/debian/python3-neutron-taas/etc/neutron/policy.d/10_neutron_taas_policy.yaml \
+		--namespace tap-as-a-service
+
+	# Generate config
+	mkdir -p $(CURDIR)/debian/neutron-taas-openvswitch-agent/etc/neutron
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
+		--output-file $(CURDIR)/debian/neutron-taas-openvswitch-agent/etc/neutron/taas_agent.ini \
+		--wrap-width 140 \
+		--namespace neutron.taas.agent
+
 	dh_install
 	dh_missing --fail-missing
