## neutron-taas 16.0.0+git20260116.e83c8fa

=== requirements.txt ===
pbr>=5.5.0 # Apache-2.0
neutron>=16.0.0.0b1  # Apache-2.0
neutron-lib>=2.11.0 # Apache-2.0

# Opt-in for neutron-lib consumption patches
# http://lists.openstack.org/pipermail/openstack-dev/2018-September/135063.html
# neutron-lib-current
